<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e82b9b7c5f8e15c8e4c033368f57e4ea">
  <dict>
    <!--2023-02-11 10:06:51.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:51.000-->
    <int key="num_match">8</int>
  </dict>
</config>
